<?xml version="1.0" encoding="UTF-8"?><song><title>Kurtarıcım Görkemini TY15</title>
<lyrics>[V1]
.C
 Kurtarıcım görkemini,
.              G
 Göklerdeki şanlı tahtı
.       F      G      C
 Benim için mi terk etti?
.              G   C
 Benim için mi O öldü?
.         G         C
 Evet, hepsi benim için!
.             G
 İsa'nın sevgisi taşkın.
.         F     G  C
 Daima söylerim ilahi;
.              G    C
 Rabbim öldü benim için.

[V2]
 Meleklerin hoş ezgisi
 Tüm evrende yankılandı.
 Benim için mi Hak olan
 Hazırladı böyle bir plan?

[V3]
 Dua edip Getsemani'de
 Kan ter döktü bütün gece.
 Suçumun yükünü kendi
 Benim için mi yüklendi?

[V4]
 Benim için mi çarmıhta
 Kutsal kanın' etti feda?
 Başın' eğip can verince
 Benim için mi O öldü?

[V5]
 Kurtarıcım: &quot;Kucağımda
 Rahat vardır&quot; diyor bana.
 Ve yaslansa yorgun başım,
 Tamam rahat ben bulurum.</lyrics>
<key>C</key>
<hymn_number>15</hymn_number>
</song>